<template>
  <q-page class="flex full-width">
    <div class="full-width column">
      <q-toolbar
        class="text-uppercase text-bold bg-secondary text-white q-pl-lg"
      >
        <q-toolbar-title>Help</q-toolbar-title>
      </q-toolbar>

      <div class="row q-pa-lg">
        At some point in time, I intend to get clever and tie this directly into
        our ticketing system. For now, I have other priorities... just email me.
      </div>
    </div>
  </q-page>
</template>

<script>
import { defineComponent } from "vue";

export default defineComponent({
  name: "HelpPage",
});
</script>
